@font-face {
  font-family: "FontAwesome";
  src: url("fonts/FontAwesome.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

body {
	margin: 0px;
  color: black;
	font-family: "FontAwesome", Helvetica, sans-serif;
	font-size: 12px;
	overflow-x: hidden; 
	background-color: #f4f4f4;
}

#wrapper {	
	/* Místo pro kód obalu celé stránky */
}

a, a:link {
	text-decoration: none;
}

a:hover {
	color: #e7a233;
}

a:active {
	color: #bf7500;
}

.clear {
	clear: both;
}

h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #444444;
	font-size: 2em;
	font-weight: normal;
	line-height: 60px;
}

.center {
	width: 960px;
	margin: 0px auto;
}

#top_bars {
	/* Místo pro kód obalu obou horních lišt */
}

#main_top_bar {
	width: 100%;
	height: 40px;
	background-color: #f4f4f4;
}

#top_link_icons {
	height: 40px;
	display: inline-block;
	float: left;
}

#top_link_icons a:first-child img {
	border-left: 1px solid #cccccc;
}

#top_link_icons img {
	border-right: 1px solid #cccccc;
}

#registration_form {
	display: inline-block;
	float: right;
}

#registration_form a:hover {
	color: white !important;
	background-color: #f3b451;
}

#registration_form a:active {
	background-color: #bf7500;;
}

#registration_form #regist {
	display: inline-block;
	width: 86px;
	height: 40px;
	float: right;
	color: #65699f;
	text-align: center;
	line-height: 40px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#registration_form #login {
	display: inline-block;
	width: 72px;
	height: 40px;
	float: right;
	color: #65699f;
	text-align: center;
	line-height: 40px;
	border-left: 1px solid #cccccc;
}

#menu_bar {
	width: 100%;
	height: 100px;
	border-bottom: #cac8bf;
	background-color: white;
}

#pravni_servis_logo {
	width: 160px;
	height: 100px;
	float: left;
}

#menu_button {
	display: none;
	cursor: pointer;
}

nav {
  float: right;
  margin-top: 28px;
 	background-color: white;
}

nav > ul {
	float: left;
	padding-left: 0px;
  font-size: 1.0em;
  color: #828ab0;
  text-align: right;
  list-style-type: none;
}

nav > ul > a {
  display: inline-block;
  overflow: hidden;
  padding: 8px 10px;
  color: #828ab0;
  font-weight: bold;
  border: 1px solid #c6c4bb;
  border-right: none;
}

nav > ul > a:last-child {
	padding: 8px 13px;
	border-right: 1px solid #c6c4bb;
}

#slideshow {
	width: 100%;
	height: 475px;
	border-bottom: 1px solid #c6c4bb;
	background: white url("photos/slideshow.png") top center no-repeat;
}

#main_icons {
	width: 984px;
	height: 132px;
	margin: 0px auto;
	margin-top: -70px;
  border: 1px solid #c6c4bb;
}

#main_icons img:nth-child(2) {
	border-left: 1px solid #c6c4bb; 
	border-right: 1px solid #c6c4bb;
}

#main_icons img:nth-child(3) {
	border-right: 1px solid #c6c4bb;
}

#main_icons img:nth-child(4) {
	border-right: 1px solid #c6c4bb;
}

.clanek {
	width: 984px;
	margin: 0px auto;
	margin-top: 20px;
	overflow: hidden;
  border: 1px solid #c6c4bb;
	background-color: white;
}

.nadpis_clanku {
	width: 100%;
	height: 60px;
  border-bottom: 1px solid #c6c4bb;
}

#main_form {
	height: 100%;
	padding-bottom: 15px;
}

#main_form form {
	text-align: center;
}

#main_form form input[type="text"] {
	width: 23%;
	height: 34px;
	padding-left: 8px;
	margin: 10px;
	color: #65699f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cccccc;
	background-color: #fafafa;
}

#search_wrapper {
  width: 150px;
  height: 34px;
	margin: 10px auto;
}

#main_form form input[type="submit"] {
	width: 104px;
	height: 34px;
  float: left;
	color: white;
  font-size: 1.5em;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-bottom-left-radius: 0px;
	border: 1px solid #d39e4a;
	border-left: none;
	cursor: pointer;
	background-color: #f3b451;
}

#lupa {
  width: 37px;
  float: left;
  margin-right: 1px;
	border-radius: 0px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-bottom-right-radius: 0px;
	border: 1px solid #d39e4a;
	border-right: none;
	cursor: pointer;
}

#adv_search {
  margin: 10px;
}

#adv_array {
  width: 16px;
  height: 13px;
}

#adv_text {
  margin: 10px;
}

#main_law_firms {
	height: 100%;
}

#main_law_firms > section {
	margin: 25px 0px;
}

#main_quick_selection table {
	width: 100%;
	border-collapse: collapse;
}

#main_quick_selection table th {
	width: 50%;
	height: 42px;
	color: white;
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 1px;
	background-color: #f3b451;
}

#main_quick_selection table td {
	height: 60px;
	padding-left: 28px;
	padding-right: 10px;
	color: #65699f;
	font-weight: bold;
	border: 1px solid #cccccc;
}

#main_quick_selection table tr:nth-child(2) td {
  border-top: none;
}

#main_quick_selection table tr td:first-child {
  border-top: none;
  border-left: none;
}

#main_quick_selection table tr td:last-child {
  border-top: none;
  border-right: none;
}

#main_quick_selection table tr:last-child td {
  border-bottom: none;
}

#main_interesting_links {
	height: 200px;
}

#main_interesting_links table {
	width: 100%;
	border-collapse: collapse;
}

#main_interesting_links table td {
	height: 70px;
	padding-left: 3%;
	border: 1px solid #cccccc;
}

#main_interesting_links table tr:first-child td {
  border-top: none;
}

#main_interesting_links table tr td:first-child {
  border-top: none;
  border-left: none;
}

#main_interesting_links table tr td:last-child {
  border-top: none;
  border-right: none;
}

#main_interesting_links table td img {
	padding-right: 8px;
}

#main_interesting_links table td a span {
	vertical-align: 5px;
}

#end_article {
	height: 250px;
	margin-bottom: 10px;
}

#end_article > section {
	width: 33%;
	height: 250px;
	float: left;
	border-right: 1px solid #cccccc;
}

#end_article > section:last-child {
	border-right: none;
}

#end_article > section > h1 {
	text-align: left;
	padding: 20px;
	line-height: 16px;
}

#end_article > section > form {
	text-align: center;
}

#end_article input[type="text"] {
	width: 70%;
	height: 24px;
	margin: 6px;
	padding-left: 8px;
	color: #65699f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cccccc;
	background-color: #fafafa;
}

#end_article textarea {
	width: 70%;
	height: 44px;
	max-height: 75px;
	margin: 6px;
	padding-left: 8px;
	resize: vertical;
	color: #65699f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cccccc;
	background-color: #fafafa;
}

#end_article input[type="submit"] {
	float: right;
	margin-right: 46px;
	padding: 4px 10px;
	color: white;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #d39e4a;
	background-color: #f3b451;
}

#odkazy_paticka {
	margin-bottom: 18px;
}

#odkazy_paticka img {
	margin: 0px -6px;
}

@media (max-width: 1010px) {
	.center, .clanek {
		width: 800px;
	}

  #slideshow {
		width: 100%;
		height: 400px;
	}

	#main_icons img:last-child {
		display: none;
	}

	#main_icons img:nth-child(4) {
		border-right: none;
	}

	#main_icons {
		width: 787px;
	}

	#main_law_firms img {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 824px) {
	.center, .clanek {
		width: 590px;
	}

	.center {
		margin: 0px auto;
	}

	#pravni_servis_logo {
		display: none;
	}

	#menu_bar {
		height: 55px;
	}

	nav {
		width: 540px;
		float: none;
		margin: 0px auto;
	}

  #slideshow {
		width: 100%;
		height: 400px;
	}

	#main_icons img:nth-child(4), img:nth-child(5) {
		display: none;
	}

	#main_icons img:nth-child(3) ,img:nth-child(4) {
		border-right: none;
	}

	#main_icons {
		width: 590px;
	}

	#main_law_firms img {
		width: 122%;
		height: auto;
		margin-top: -6%;
		margin-left: -18%;
	}

	#main_interesting_links img {
		width: 15px;
	}
	#main_interesting_links table td {
		text-align: center;
		padding: 0% 2%;
	}
}

/* Zde začíná responzivní část kódu */

@media (max-width: 610px) {
	.center, .clanek {
		width: 450px;
	}

	#main_icons {
		width: 393px;
	}

	#main_icons img:nth-child(3), #main_icons img:nth-child(4), #main_icons img:nth-child(5) {
		display: none;
	}

	#main_icons img:nth-child(2), #main_icons img:nth-child(3), #main_icons img:nth-child(4) {
		border-right: none;
	}

	#main_law_firms table, #main_law_firms tbody, #main_law_firms th,	#main_law_firms td,	#main_law_firms tr {
		display: block;
		text-align: center;
	}

	#main_law_firms img {
		width: 260px;
		height: auto;
		margin: 0px auto;
	}

	#menu_button {
		display: block;
		padding-top: 10px;
	}

	#menu_bar {
		height: 55px;
	}

	nav > ul {
	  padding-left: 10px;
	}

	nav > ul > a {
	  display: block;
	  border: none !important;
	  text-align: left;
	  padding: 10px 10px !important;
	}
}

@media (max-width: 610px) {
	.center, .clanek {
		width: 450px;
	}

	#menu_button {
		display: block;
		padding-top: 10px;
	}
	nav {
		display: none;
	}

	nav > ul {
	  padding: 15px;
	  border: 1px solid #c6c4bb;
		background-color: white;
	}

	nav > ul > a {
	  display: block;
	  border: none !important;
	  text-align: left;
	  padding: 10px 10px !important;
	}

	#main_icons {
		width: 393px;
	}

	#main_icons img:nth-child(3), #main_icons img:nth-child(4), #main_icons img:nth-child(5) {
		display: none;
	}

	#main_icons img:nth-child(2), #main_icons img:nth-child(3), #main_icons img:nth-child(4) {
		border-right: none;
	}

	#main_law_firms table, #main_law_firms tbody, #main_law_firms th,	#main_law_firms td,	#main_law_firms tr {
		display: block;
		text-align: center;
	}

	#main_law_firms img {
		width: 260px;
		height: auto;
		margin: 0px auto;
	}
}

@media (max-width: 480px) {
  body {
		min-width: 420px;
	}

	.center, .clanek {
		width: 393px;
	}

	#main_icons {
		width: 393px;
	}

	#main_form form input[type="text"] {
		width: inherit;
	}

	#main_quick_selection table td {
		height: 50px;
		padding: 12px;
	}

	h1 {
		font-size: 1.4em;
	}
}